<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../../../development/news/phoenix_noteworthy.xsl"?>
<release
	name="3.15"
	root="../../.."
>
	<header>
		 Here are some of the more noteworthy features available in WTP 3.15,
		 also available as part of the
		 <a href="https://wiki.eclipse.org/Category:SimRel-2019-09">2019-09</a>
		 <a href="https://wiki.eclipse.org/Simultaneous_Release">Simultaneous Release</a>
		 (September 18th, 2019).
		 <a href="http://download.eclipse.org/webtools/downloads/">Download</a>
				it now!
	</header>
	<component name="Source Editing">
		<item title="Content Assist for resources">
			<description>
				Starting from a community contribution, the HTML and JSP Editors now offer content assist
				for the locations of images, JavaScript sources, CSS stylesheets, and other web pages within
				the same deployable web project.
				<br />
				<br />
				<img
					src="resources.png"
					alt="The Quick Outline cycling and filtering" />
			</description>
		</item>
		<item title="HTML 5 Updates">
			<description>
				Updates to the content model (used in validation and content assist) have been made to better support the living standard.
			</description>
		</item>
		<item title="XSL Debugging">
			<description>
				The ability to debug an XSL transformation has returned. 
			</description>
		</item>
	</component>
	<footer>
		Summaries for earlier releases:
		<ul>
			<li>
				<a
					href="../../../development/news/"
				>Full summaries for earlier milestones and releases.</a>
			</li>
		</ul>
	</footer>
</release>
